@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --black:#131515;
  --grey:#666767;
  --grey-light:#E4E7E7;
  --orange:#E87524;
  --orange-hover:#FF9D2C;
  --red: #DE3C4B;
  --red2: #C42847;
  --blue: #1CDCE8;
  --dark-cyan: #2f9596;
  --white:#FFFFFF;
}

p.style-custom {
  font-family: "Noto Sans";
  color: var(--black);
  font-size: 24px !important;
  font-weight: 700;
  text-align: left !important;
  width: 100%;  /* Asegura que el texto se alinee correctamente dentro del contenedor */
  margin-bottom: 7px;
}

p.style-custom-p{
  font-family: "Noto Sans";
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  color: var(--grey);
  width: 100%; /* Asegura que el texto se alinee correctamente dentro del contenedor */
}

label{
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  color: var(--grey);
  width: 100%; /* Asegura que el texto se alinee correctamente dentro del contenedor */
}

hr {
  border: none;
  border-top: 1px solid var(--grey-light); /* Línea de 2px de color personalizado */
  margin: 20px 0 !important; /* Ajusta el espacio alrededor del separador */
}

.alert-danger {
  text-align: center;
  font-size: none !important;
  margin-top: 0;
  font-weight: 600!important;
  background: none;
  border: 0;
  padding: 5px;
}
.alert-danger {
  color: var(--red2);
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert {
  padding: 15px;
  margin-bottom: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
}

button {
  font-family: "Noto Sans";
}

.red {
  color: var(--red2);
}

@media (max-width: 768px) {
  p.style-custom-p{
    font-size: 16px;
  }

  label{
    font-size: 14px;
  }

}
